Commit 51fe34fe authored by Andreas Bombe's avatar Andreas Bombe

Increase debhelper compat level to 11

parent 29a59c16
cubicsdr (0.2.3+dfsg-1) UNRELEASED; urgency=medium
* New upstream version 0.2.3
* Increase debhelper compat level to 11
-- Andreas Bombe <aeb@debian.org> Wed, 24 Jan 2018 22:39:46 +0100
cubicsdr (0.2.2+dfsg-1) unstable; urgency=medium
* New upstream version
* New upstream version 0.2.2
* Add copyright and license for external/rs232 to debian/copyright
* Change Homepage field to new address (cubicsdr.com instead of .org)
* Bump Standards-Version to 4.0.1, no changes necessary
......
......@@ -3,7 +3,7 @@ Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Andreas Bombe <aeb@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
cmake,
pkg-config,
libsoapysdr-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment